1734400152980
6118,2.2.0
9631,2.2.0
11808,2.2.0
9754,2.2.0
28,2.2.0
21047,2.3.0
8006,1.33.0
14643,1.33.0
16148,2.3.0
5552,2.2.0
12476,2.2.0
3863,2.2.0
14305,2.2.0
22249,2.2.0
1897,2.2.0
8084,2.0.0,1.33.0
9442,2.2.0
11123,2.2.0
7513,2.0.0,1.33.0
8860,2.3.0
44,2.3.0
5378,2.3.0
5708,1.33.0
442,1.33.0
1865,2.2.0
6507,1.33.0
5564,2.0.0,1.33.0
5711,1.33.0
6263,1.33.0
6225,2.2.0
15038,2.3.0
15336,1.33.0
6969,1.33.0
9494,2.2.0
8973,2.3.0
22658,1.33.0
15709,2.0.0
3793,1.33.0
9300,2.2.0
20027,2.3.0
10151,2.2.0
13056,2.2.0
10014,2.0.0,1.33.0
20475,2.2.0
11690,2.0.0,1.33.0
16632,2.3.0
6238,2.2.0
7072,2.2.0
23064,2.3.0
2801,2.3.0
1813,2.0.0
2190,2.2.0
2805,2.3.0
11195,2.0.0
10735,2.3.0
4347,1.33.0
3650,1.33.0
11283,2.2.0
4587,2.2.0
2899,2.2.0
11633,2.2.0
13196,2.0.0,1.33.0
22172,2.2.0
22173,2.2.0
11010,2.2.0
10641,2.2.0
2201,2.2.0
2126,2.2.0
4444,1.33.0
10153,2.2.0
11008,2.2.0
15973,2.2.0
11009,2.2.0
15974,2.2.0
18554,1.33.0
2127,2.2.0
2130,2.2.0
20524,2.2.0
4023,2.0.0,1.33.0
2649,2.3.0
15837,1.33.0
165,2.2.0
20304,2.3.0
15045,2.3.0
7442,2.3.0
1770,2.0.0,1.33.0
867,2.2.0
11357,1.33.0
16169,2.1.0
16164,2.0.0
21507,2.2.0
1771,2.2.0
